/*
 * Copyright 2005 The Apache Software Foundation
 * Licensed  under the  Apache License,  Version 2.0  (the "License");
 * you may not use  this file  except in  compliance with the License.
 * You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed  under the  License is distributed on an "AS IS" BASIS,
 * WITHOUT  WARRANTIES OR CONDITIONS  OF ANY KIND, either  express  or
 * implied.
 *
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.apache.cocoon.core;

/**
 * Throw this exception in the case that the wiring.xml is not found.
 * 
 * @version $Id: WiringNotFoundException.java 312637 2005-10-10 13:00:42Z cziegeler $
 * @since 2.2
 */
public class WiringNotFoundException extends RuntimeException {

    public WiringNotFoundException(String message) {
        super(message);
    }

}
