/*
 * Copyright 2005 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.apache.cocoon.sitemap;

import org.apache.cocoon.Processor;
import org.apache.cocoon.environment.Environment;

/**
 * @version $Id: EnterSitemapEvent.java 366317 2006-01-05 22:19:48Z jheymans $
 * @since 2.2
 */
public class EnterSitemapEvent extends SitemapEvent {

    public EnterSitemapEvent(Processor source, Environment env) {
        super(source, env);
    }
}
