/*
 * Copyright 2005 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.apache.cocoon.util;


/**
 * An exception that indicates unauthorized use of a deprecated feature, or an
 * attempt to use a old feature that has been removed.
 * 
 * @version $Id: DeprecationException.java 219043 2005-07-14 14:44:06Z cziegeler $
 */
public class DeprecationException extends RuntimeException {
    public DeprecationException(String message) {
        super(message);
    }
}
